[
{
    "model": "inventory.carspecification",
    "pk": 1,
    "fields": {
        "name": "Bodywork",
        "arabic_name": "هيكل السيارة",
        "id_parent": null
    }
},
{
    "model": "inventory.carspecification",
    "pk": 2,
    "fields": {
        "name": "Body type",
        "arabic_name": "نوع الهيكل",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 3,
    "fields": {
        "name": "Number of doors",
        "arabic_name": "عدد الأبواب",
        "id_parent": 1549
    }
},
{
    "model": "inventory.carspecification",
    "pk": 4,
    "fields": {
        "name": "Number of seater",
        "arabic_name": "عدد المقاعد",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 5,
    "fields": {
        "name": "Length",
        "arabic_name": "الطول",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 6,
    "fields": {
        "name": "Width",
        "arabic_name": "العرض",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 7,
    "fields": {
        "name": "Height",
        "arabic_name": "الارتفاع",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 8,
    "fields": {
        "name": "Wheelbase",
        "arabic_name": "قاعدة العجلات",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 9,
    "fields": {
        "name": "Front track",
        "arabic_name": "المسار الأمامي",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 10,
    "fields": {
        "name": "Rear track",
        "arabic_name": "المسار الخلفي",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 11,
    "fields": {
        "name": "Engine",
        "arabic_name": "المحرك",
        "id_parent": null
    }
},
{
    "model": "inventory.carspecification",
    "pk": 12,
    "fields": {
        "name": "Engine type",
        "arabic_name": "نوع المحرك",
        "id_parent": 11
    }
},
{
    "model": "inventory.carspecification",
    "pk": 13,
    "fields": {
        "name": "Capacity",
        "arabic_name": "السعة",
        "id_parent": 11
    }
},
{
    "model": "inventory.carspecification",
    "pk": 14,
    "fields": {
        "name": "Engine power",
        "arabic_name": "قوة المحرك",
        "id_parent": 11
    }
},
{
    "model": "inventory.carspecification",
    "pk": 15,
    "fields": {
        "name": "Max power at RPM",
        "arabic_name": "القوة القصوى عند دورة في الدقيقة",
        "id_parent": 11
    }
},
{
    "model": "inventory.carspecification",
    "pk": 16,
    "fields": {
        "name": "Maximum torque",
        "arabic_name": "العزم الأقصى",
        "id_parent": 11
    }
},
{
    "model": "inventory.carspecification",
    "pk": 17,
    "fields": {
        "name": "Injection type",
        "arabic_name": "نوع الحقن",
        "id_parent": 11
    }
},
{
    "model": "inventory.carspecification",
    "pk": 18,
    "fields": {
        "name": "Overhead camshaft",
        "arabic_name": "عمود الحدبات العلوي",
        "id_parent": 11
    }
},
{
    "model": "inventory.carspecification",
    "pk": 19,
    "fields": {
        "name": "Cylinder layout",
        "arabic_name": "تخطيط الأسطوانة",
        "id_parent": 11
    }
},
{
    "model": "inventory.carspecification",
    "pk": 20,
    "fields": {
        "name": "Number of cylinders",
        "arabic_name": "عدد الأسطوانات",
        "id_parent": 11
    }
},
{
    "model": "inventory.carspecification",
    "pk": 21,
    "fields": {
        "name": "Compression ratio",
        "arabic_name": "نسبة الضغط",
        "id_parent": 11
    }
},
{
    "model": "inventory.carspecification",
    "pk": 22,
    "fields": {
        "name": "Fuel",
        "arabic_name": "الوقود",
        "id_parent": 31
    }
},
{
    "model": "inventory.carspecification",
    "pk": 23,
    "fields": {
        "name": "Gearbox",
        "arabic_name": "(جيربوكس) علبة التروس",
        "id_parent": null
    }
},
{
    "model": "inventory.carspecification",
    "pk": 24,
    "fields": {
        "name": "Gearbox type",
        "arabic_name": "نوع علبة التروس",
        "id_parent": 23
    }
},
{
    "model": "inventory.carspecification",
    "pk": 26,
    "fields": {
        "name": "Number of gear",
        "arabic_name": "عدد السرعات",
        "id_parent": 23
    }
},
{
    "model": "inventory.carspecification",
    "pk": 27,
    "fields": {
        "name": "Drive wheels",
        "arabic_name": "عجلات القيادة",
        "id_parent": 23
    }
},
{
    "model": "inventory.carspecification",
    "pk": 29,
    "fields": {
        "name": "Front brakes",
        "arabic_name": "الفرامل الأمامية",
        "id_parent": 40
    }
},
{
    "model": "inventory.carspecification",
    "pk": 30,
    "fields": {
        "name": "Rear brakes",
        "arabic_name": "الفرامل الخلفية",
        "id_parent": 40
    }
},
{
    "model": "inventory.carspecification",
    "pk": 31,
    "fields": {
        "name": "Operating characteristics",
        "arabic_name": "خصائص التشغيل",
        "id_parent": null
    }
},
{
    "model": "inventory.carspecification",
    "pk": 32,
    "fields": {
        "name": "Max speed",
        "arabic_name": "السرعة القصوى",
        "id_parent": 31
    }
},
{
    "model": "inventory.carspecification",
    "pk": 33,
    "fields": {
        "name": "Acceleration (0-100 km/h)",
        "arabic_name": "التسارع (من ٠ إلى ١٠٠ كم/ساعة)",
        "id_parent": 31
    }
},
{
    "model": "inventory.carspecification",
    "pk": 34,
    "fields": {
        "name": "Curb weight",
        "arabic_name": "وزن الرصيف",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 35,
    "fields": {
        "name": "Fuel tank capacity",
        "arabic_name": "سعة خزان الوقود",
        "id_parent": 31
    }
},
{
    "model": "inventory.carspecification",
    "pk": 36,
    "fields": {
        "name": "Wheel size",
        "arabic_name": "حجم العجلة",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 37,
    "fields": {
        "name": "Emission standards",
        "arabic_name": "معايير الانبعاثات",
        "id_parent": 31
    }
},
{
    "model": "inventory.carspecification",
    "pk": 38,
    "fields": {
        "name": "Ground clearance",
        "arabic_name": "المسافة الفارغة عن الأرض",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 39,
    "fields": {
        "name": "Valves per cylinder",
        "arabic_name": "صمامات لكل اسطوانة",
        "id_parent": 11
    }
},
{
    "model": "inventory.carspecification",
    "pk": 40,
    "fields": {
        "name": "Suspension and brakes",
        "arabic_name": "التعليق والفرامل",
        "id_parent": null
    }
},
{
    "model": "inventory.carspecification",
    "pk": 41,
    "fields": {
        "name": "Front suspension",
        "arabic_name": "تعليق أمامي",
        "id_parent": 40
    }
},
{
    "model": "inventory.carspecification",
    "pk": 42,
    "fields": {
        "name": "Back suspension",
        "arabic_name": "تعليق الخلفي",
        "id_parent": 40
    }
},
{
    "model": "inventory.carspecification",
    "pk": 44,
    "fields": {
        "name": "Max trunk capacity",
        "arabic_name": "الحد الأقصى لسعة صندوق السيارة",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 45,
    "fields": {
        "name": "Min trunk capacity",
        "arabic_name": "الحد الأدنى لسعة صندوق السيارة",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 46,
    "fields": {
        "name": "Boost type",
        "arabic_name": "نوع الدفع",
        "id_parent": 11
    }
},
{
    "model": "inventory.carspecification",
    "pk": 47,
    "fields": {
        "name": "Cylinder bore",
        "arabic_name": "قطر الأسطوانة",
        "id_parent": 11
    }
},
{
    "model": "inventory.carspecification",
    "pk": 48,
    "fields": {
        "name": "Stroke cycle",
        "arabic_name": "دورة الشوط",
        "id_parent": 11
    }
},
{
    "model": "inventory.carspecification",
    "pk": 49,
    "fields": {
        "name": "Bore/stroke ratio",
        "arabic_name": "نسبة القطر إلى الشوط",
        "id_parent": 23
    }
},
{
    "model": "inventory.carspecification",
    "pk": 50,
    "fields": {
        "name": "City driving fuel consumption per 100 km",
        "arabic_name": "استهلاك الوقود داخل المدينة لكل ١٠٠ كيلومتر",
        "id_parent": 31
    }
},
{
    "model": "inventory.carspecification",
    "pk": 51,
    "fields": {
        "name": "Highway driving fuel consumption per 100 km",
        "arabic_name": "استهلاك الوقود على الطريق السريع لكل ١٠٠ كيلومتر",
        "id_parent": 31
    }
},
{
    "model": "inventory.carspecification",
    "pk": 52,
    "fields": {
        "name": "Mixed driving fuel consumption per 100 km",
        "arabic_name": "استهلاك الوقود لكل ١٠٠ كيلومتر في القيادة المختطلة",
        "id_parent": 31
    }
},
{
    "model": "inventory.carspecification",
    "pk": 53,
    "fields": {
        "name": "Steering",
        "arabic_name": "التوجيه",
        "id_parent": null
    }
},
{
    "model": "inventory.carspecification",
    "pk": 54,
    "fields": {
        "name": "Steering type",
        "arabic_name": "نوع التوجيه",
        "id_parent": 53
    }
},
{
    "model": "inventory.carspecification",
    "pk": 55,
    "fields": {
        "name": "Engine model",
        "arabic_name": "نموذج المحرك",
        "id_parent": 11
    }
},
{
    "model": "inventory.carspecification",
    "pk": 56,
    "fields": {
        "name": "Electric motor power",
        "arabic_name": "قوة المحرك الكهربائي",
        "id_parent": 11
    }
},
{
    "model": "inventory.carspecification",
    "pk": 57,
    "fields": {
        "name": "Turning circle",
        "arabic_name": "دائرة الالتفاف",
        "id_parent": 23
    }
},
{
    "model": "inventory.carspecification",
    "pk": 58,
    "fields": {
        "name": "Full weight",
        "arabic_name": "الوزن الكامل",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 59,
    "fields": {
        "name": "Disc size",
        "arabic_name": "حجم القرص",
        "id_parent": 31
    }
},
{
    "model": "inventory.carspecification",
    "pk": 60,
    "fields": {
        "name": "Total power output",
        "arabic_name": "إجمالي قوة الإخراج",
        "id_parent": 11
    }
},
{
    "model": "inventory.carspecification",
    "pk": 61,
    "fields": {
        "name": "Engine placement",
        "arabic_name": "موضع المحرك",
        "id_parent": 11
    }
},
{
    "model": "inventory.carspecification",
    "pk": 62,
    "fields": {
        "name": "Cruising range",
        "arabic_name": "مدى السير",
        "id_parent": 31
    }
},
{
    "model": "inventory.carspecification",
    "pk": 63,
    "fields": {
        "name": "Full cycle charge",
        "arabic_name": "شحن دورة كاملة",
        "id_parent": 31
    }
},
{
    "model": "inventory.carspecification",
    "pk": 66,
    "fields": {
        "name": "Car width with mirrors",
        "arabic_name": "عرض السيارة مع المرايا",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1521,
    "fields": {
        "name": "Cylinder bore and stroke cycle",
        "arabic_name": "دورة حجم الاسطوانة والشوط",
        "id_parent": 11
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1549,
    "fields": {
        "name": "General information",
        "arabic_name": "معلومات عامة",
        "id_parent": null
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1550,
    "fields": {
        "name": "Volume and weight",
        "arabic_name": "الحجم والوزن",
        "id_parent": null
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1551,
    "fields": {
        "name": "Security",
        "arabic_name": "الأمان",
        "id_parent": null
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1552,
    "fields": {
        "name": "Country",
        "arabic_name": "الدولة",
        "id_parent": 1549
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1553,
    "fields": {
        "name": "Car class",
        "arabic_name": "فئة السيارة",
        "id_parent": 1549
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1554,
    "fields": {
        "name": "Clearance",
        "arabic_name": "إرتفاع السيارة عن الارض",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1555,
    "fields": {
        "name": "Front track width",
        "arabic_name": "عرض المسار الأمامي للسيارة",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1556,
    "fields": {
        "name": "Back track width",
        "arabic_name": "عرض المسار الخلفي للسيارة",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1558,
    "fields": {
        "name": "Max power (h.p.)",
        "arabic_name": "القوة القصوى (حصان)",
        "id_parent": 11
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1559,
    "fields": {
        "name": "Max power (kW)",
        "arabic_name": "القوة القصوى (كيلوواط)",
        "id_parent": 11
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1560,
    "fields": {
        "name": "Model assembly",
        "arabic_name": "تجميع الطراز",
        "id_parent": 1549
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1561,
    "fields": {
        "name": "CO2 emissions",
        "arabic_name": "انبعاثات ثاني أكسيد الكربون",
        "id_parent": 31
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1562,
    "fields": {
        "name": "Safety assessment",
        "arabic_name": "تقييم السلامة",
        "id_parent": 1551
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1563,
    "fields": {
        "name": "Rating name",
        "arabic_name": "اسم التقييم",
        "id_parent": 1551
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1564,
    "fields": {
        "name": "Turnover of maximum torque",
        "arabic_name": "تحول العزم الأقصى",
        "id_parent": 11
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1565,
    "fields": {
        "name": "Payload",
        "arabic_name": "الحمولة",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1566,
    "fields": {
        "name": "Presence of intercooler",
        "arabic_name": "وجود مبرد بيني",
        "id_parent": 11
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1567,
    "fields": {
        "name": "Trailer load (with brakes)",
        "arabic_name": "حمولة المقطورة (مع الفرامل)",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1568,
    "fields": {
        "name": "Front/rear axle load",
        "arabic_name": "حمولة محور العجلات الأمامي / الخلفي",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1569,
    "fields": {
        "name": "Loading height",
        "arabic_name": "ارتفاع التحميل",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1570,
    "fields": {
        "name": "Cargo compartment (Length x Width x Height)",
        "arabic_name": "حجرة البضائع (الطول x العرض x الارتفاع)",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1571,
    "fields": {
        "name": "Cargo compartment volume",
        "arabic_name": "حجم حيز التحميل في السيارة",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1631,
    "fields": {
        "name": "Accumulator battery",
        "arabic_name": "البطارية المجمعة",
        "id_parent": null
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1632,
    "fields": {
        "name": "Battery capacity",
        "arabic_name": "سعة البطارية",
        "id_parent": 1631
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1634,
    "fields": {
        "name": "Electric power reserve",
        "arabic_name": "احتياطي الطاقة الكهربائية",
        "id_parent": 1631
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1635,
    "fields": {
        "name": "Charging time",
        "arabic_name": "وقت الشحن",
        "id_parent": 1631
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1636,
    "fields": {
        "name": "Fuel consumption city/highway/mixed, l",
        "arabic_name": "استهلاك الوقود في المدينة / الطريق السريع / المختلط، لتر",
        "id_parent": 31
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1641,
    "fields": {
        "name": "Rudder location",
        "arabic_name": "موقع الدفة",
        "id_parent": 53
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1642,
    "fields": {
        "name": "Dimensions",
        "arabic_name": "الأبعاد",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1644,
    "fields": {
        "name": "Pitch Circle Diameter",
        "arabic_name": "قطر دائرة التركيب",
        "id_parent": 1
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1645,
    "fields": {
        "name": "Engine code",
        "arabic_name": "كود المحرك",
        "id_parent": 11
    }
},
{
    "model": "inventory.carspecification",
    "pk": 1646,
    "fields": {
        "name": "Disc sizes",
        "arabic_name": "أحجام الأقراص",
        "id_parent": 1
    }
}
]
